Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 25 Jan 2004 22:28:26 -0800
From:      Chris Pressey <cpressey@catseye.mine.nu>
To:        David Short <dshort@raider.crsc.k12.ar.us>
Cc:        freebsd-questions@freebsd.org
Subject:   Re: Intel 815 + Floppy
Message-ID:  <20040125222826.7df613cf.cpressey@catseye.mine.nu>
In-Reply-To: <Pine.LNX.4.58.0401252139260.25707@raider.crsc.k12.ar.us>
References:  <Pine.LNX.4.58.0401252139260.25707@raider.crsc.k12.ar.us>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Sun, 25 Jan 2004 21:45:59 -0600 (CST)
David Short <dshort@raider.crsc.k12.ar.us> wrote:

> One of my machines has a motherboard with and Intel 815 chipset. 
> Well, after installing the 5.x series (5.1, 5.2), you cannot mount a
> floppy.  It gives you Input/Output errors.  However, in the 4.x series
> (4.8, 4.9), I don't seem to have this problem.  Is there any way to
> make this work in the 5.x series?  Or better yet... will this be fixed
> before 5.x becomes "STABLE"?

Disclaimer: the following is a wild guess; I don't run 5.x.

Do you have ACPI enabled?  If so, try disabling it.

On my 4.9 system, if I have APM enabled, I can't use the floppy drive.
IIRC ACPI is what 5.x has instead of APM, and it might have the same
issues.  Or not.  I really don't know.  As I said, wild guess.

-Chris



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20040125222826.7df613cf.cpressey>